<?php
/* @var $this PartnerFrontPageController */
/* @var $model PartnerFrontPage */

$this->breadcrumbs=array(
	'Partner Front Pages'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List PartnerFrontPage', 'url'=>array('index')),
	array('label'=>'Manage PartnerFrontPage', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Create New
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>